import { Drawer } from "antd"
import React from "react"

interface Props {
    visible?: boolean
    onClose?: ()=> void
}
/**
 * 复充趋势表
 * @returns 
 */
const TrendTable: React.FC<Props> = (props) => {

    /**************************/
    const { onClose, visible } = props

    /**************************/


    return <Drawer title="推广30日" width={'80%'} placement="right" onClose={onClose} visible={visible}>
        <p>Some contents...</p>
        <p>Some contents...</p>
        <p>Some contents...</p>
    </Drawer>
}


export default React.memo(TrendTable)